{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/THR/ltp_open_posix_THR_pthread_sigmask",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_10-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_12-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_14-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_14-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_15-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_16-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_16-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_18-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_18-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_4-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_5-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_6-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_7-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_8-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_8-2",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_8-2 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_8-3",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_8-3 用例"
        },
        {
            "name": "test_ltp_open_posix_THR_pthread_sigmask_pthread_sigmask_9-1",
            "desc": "ltp 框架中 ltp_open_posix_THR_pthread_sigmask 测试套中的 pthread_sigmask_9-1 用例"
        }
    ]
}